Subject: deposit and question
From: "Patricia Finan" <[email-masked]>
To: "Linda @ Parcells" <[email-masked]>, "Katy Parcells" <[email-masked]>
Date: Mon, 7 Jul 2003 18:47:57 -0400

Hi!

I made a deposit of $700 into the checking account today from museum take. 

Also - Paul and I talked about our options and they sell solar film at Home Depot. We are thinking about getting one roll of film and the installation kit which would run about $40. I would like to order it over the Web so it can get delivered here instead of picking it up there. Would it be okay to do this? This is a lot cheaper than going to solar film companies but we want to make sure it looks okay before we order more rolls. We may need about 4 total to finish all the windows. 

Thanks!

Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007